Body{
	margin: auto;
	background-color: #800000;
}
Body.photo{
	background-image: url("");
	background-repeat: no-repeat;
	background-attachment: fixed;
	height:100%;
	width:100%;
}
td{
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-family: "book antiqua","Times New Roman";
	font-size: 18px;
}
a	{
	text-decoration: none;
	color: #800000;
}
a.text{
	color: #BEAF77;
}
a.text:hover {
	text-decoration: underline;
	}
acronym:hover{
	text-decoration: underline;
	}
body#autre{
	min-width: 800px;
}	
Body#sommaire {
	width: 200px;
}
td.gauche{
	text-align: left;
	font-weight: bold;
	font-style: italic;
	font-family: "book antiqua","Times New Roman";
	font-size: 18px;
}
p, #textcolor{
	margin: auto;
	font-weight: bold;
	font-style: italic;
	color: #BEAF77;
	font-family: "book antiqua","Times New Roman";
	font-size:18px;
}
#classement{
	font-weight: bold;
	font-style: italic;
	color: #6666FF;
	font-family: "book antiqua","Times New Roman";
	font-size:24px;
}
#date{
}
.etoile:before, .etoile:after{	
	content: url(etoile20scinct.gif);
}
.coupe:before, #coupe:after{	
	content: url(spo_divers_104.gif);
}
#rouge {
	color: #990000;
}
.noir{
	color: #000000;
}
#bleu{
	color: #6666FF;
}
#dore{
	color: #BEAF77;
}
.xgrand{
	font-size:32px;
}
.grand{
	font-size:24px;
}
.moyen{
	font-size:18px;
}
.petit{
	font-size: 14px;
}
.xpetit{
	font-size: 9px;
}
img	{
	border: 0px;
}
img.bordure{
	border: 6px;
	border-color: #BEAF77;
	border-style:solid;

}
img.bordurel{
	border: 6px;
	border-color: #BEAF77;
	border-style : solid;
	border-right:none;
}
img.bordurer{
	border: 6px;
	border-color: #BEAF77;
	border-style : solid;
	border-Left: none;
}
.bas{
	position: fixed;
	bottom: 0px;
	width:100%;
	text-align: center;
}
.rouge{
	color: #800000;
}
#fond{
	background-color:#800000;
	width: 298px;
	margin: auto;
}

.agrandi img{
	height: 500px;}